@font-face {
  font-family: "Adobe Garamond Pro";
  src: url(https://use.typekit.net/af/5cace6/00000000000000003b9b00c2/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3)
      format("woff2"),
    url(https://use.typekit.net/af/5cace6/00000000000000003b9b00c2/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3)
      format("woff"),
    url(https://use.typekit.net/af/5cace6/00000000000000003b9b00c2/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3)
      format("opentype");
  font-weight: normal;
  font-style: italic;
}

a {
  color: #707070;
}

a:hover {
  color: #707070;
  text-decoration: none;
}

a:visited {
  color: #707070;
  text-decoration: none;
}

.ff-pnecb {
  font-family: "ProximaNovaExCn-Bold" !important;
}

.ff-pnl {
  font-family: "ProximaNova-Light" !important;
}

.hyperlink-button {
  background-color: #6a6a6a;
  /*padding: 15px;*/
  padding: 2.5%;
  color: #fff;
  cursor: pointer;
}

.hyperlink-button a {
  color: #fff;
}

.hyperlink-button:hover {
  background-color: #bc2801;
}

.hyperlink-button::after {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-variant: normal;
  display: inline-block;
  margin: 0px 0px 0px 20px;
  text-decoration: inherit;
  text-align: right;
}

/*LOCATION AND CONTACT*/
.location-pin h5 {
  font-family: ProximaNovaBold !important;
}

.location-pin div {
  font-family: "ProximaNova-Light" !important;
}
/*LOCATION AND CONTACT*/

/*HEADER*/

.wpml-ls-legacy-list-horizontal a span {
  vertical-align: top !important;
}

#hih-logo {
  width: 82.66%;
}

@media (min-width: 1920px) {
  #hih-logo {
    width: 70.1%;
  }
}

.social-container {
  display: table;
  border-spacing: 5px;
  border-collapse: separate;
}

.social-image-container {
  width: 2vw;
  height: 2vw;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}

.wpml-border {
  border-radius: 50%;
  background-color: #efeff0;
}

#submenu li a:hover,
#submenu li a:active,
#submenu .current_page_item a {
  color: #bc2801;
}

.sf-sub-indicator {
  display: none;
}
#submenu li ul ul {
  margin-left: 13vw !important;
  margin-top: -2.03vw;
  top: auto !important;
}

#submenu li ul {
  z-index: 9999;
  position: absolute;
  /*    left: -999em;*/
  height: auto;
  width: 13vw;
  /*margin: 17px 0px;*/
  /*  top: 80px;*/
  padding: 0px;
  background: #fff;
  border-style: solid;
  border-color: #dcdcdc;
  border-width: 1px 1px 1px 1px;
  border-top-color: #ffffff;
  margin-top: -1px;
}

#submenu li li a,
#submenu li li a:link,
#submenu li li a:visited {
  color: #aaa;
  font-size: 12px;
  width: 100%;
  margin: 0;
  padding: 0.4vw 2vw;
  line-height: 150%;
  border-bottom: 0px solid #444444;
  border-top: 0px solid #2d2623;
  border-left: 0px solid #2d2623;
  border-right: 0px solid #444444;
  position: relative;
  background: #ffffff;
  font-weight: 300;
  font-size: 1rem;
  font-family: ProximaNova-Light;
}

@media (min-width: 1920px) {
  #submenu li li a,
  #submenu li li a:link,
  #submenu li li a:visited {
    padding: 0.8vw 2vw;
    /*line-height: 40px;*/
  }

  #submenu li ul ul {
    margin-top: -2.85vw;
  }
}

#submenu li li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  color: #969696;
  font-weight: 300;
  width: 100%;
}

#submenu li li a:hover {
  color: #6a6a6a;
  background-color: #f0f0f0;
}

.wpml-ls-legacy-list-horizontal {
  border: 0px solid transparent !important;
  padding: 0px !important;
  clear: both;
}

.wpml-ls-legacy-list-horizontal > ul {
  width: 2vw;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-item {
  width: 2vw;
}

.wpml-ls-legacy-list-horizontal a {
  padding: 0px !important;
}

.menu-sidebar {
  background-color: #f0f0f0;
  position: fixed;
  right: -6vw;
  top: 23.8vw;
  box-shadow: 0px 1px 5px #c3c3c5;
  z-index: 10;
}

.menu-sidebar-hover {
  background-color: #dcdcdc;
}

/*HEADER*/

/*SIDEBAR*/
.video-sidebar a img {
  width: 100%;
  height: auto;
}
/*SIDEBAR*/

/*HOME*/

.top-image {
  padding: 0 !important;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
  right: 0;
  top: -200px;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}

.content {
  /*background:url(images/body_placeholder.png) no-repeat; */
  background-color: white;
  /*height: 3500PX;*/
  background-size: 100%;
  z-index: 2;
  position: relative;
}

.banner-title {
  font-size: 2.65rem;
}

.sect-banner-title {
  font-size: 1.4rem;
  color: #bc2801;
  font-weight: bold;
  font-family: ProximaNovaBold !important;
}

.sect-banner-content {
  font-size: 1.25rem;
}

.video-container,
.video-mobile-container {
  border-bottom: 20px solid #6a6a6a;
}

#home-banner-1 {
  padding-top: 4.5%;
  padding-bottom: 5.45%;
}

.home-banner-col {
  padding-left: 3%;
}

.home-banner-col-last {
  padding-right: 0px;
}

.counter-container {
  background-color: #f0f0f0;
}

.counter-banner,
.counter-banner-index {
  padding-top: 3.9%;
  padding-bottom: 4.7%;
  padding-left: 10.4vw;
  padding-right: 10.7vw;
  text-align: center;
}

.number-content {
  font-size: 6rem;
  font-weight: bold;
}

.desc-number-content {
  font-family: "Adobe Garamond Pro";
  font-size: 1.5rem;
  font-style: italic;
}

.left-banner-2 {
  padding-right: 0px;
  background-color: #ffffff;
  padding-bottom: 4.5vw;
}

.left-banner-2 .sect-banner-title {
  padding-left: 35.5vw;
  padding-top: 3.6vw;
  padding-bottom: 1.6vw;
}

.left-banner-2-content {
  font-family: "ProximaNovaAExCn-Regular";
  padding-left: 19vw;
  border-bottom: 1px solid #f0f0f0;
  font-size: 1.4rem;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #969696;
}

.left-banner-2 a:hover {
  text-decoration: none;
}

.border-bottom-white {
  border-bottom: 1px solid #f0f0f0;
}

.link-hover {
  background-color: #f0f0f0;
  color: #6a6a6a;
}

.link-arrow {
  width: 2.5%;
}

.right-banner-2 {
  padding-left: 5vw;
  padding-top: 3.6vw;
  padding-bottom: 4.5vw;
}

.hih-1-container {
  margin-top: 4vw;
}

.hih-2-container {
  margin-top: 5vw;
}

.group-img {
  width: 78%;
}

.blog-container-even {
  background-color: #efeff0;
}

#blog-banner {
  border-bottom: 20px solid #959595;
}

#blog-banner .blog-content {
  padding-left: 5.2vw;
  padding-right: 6.2vw;
  padding-top: 4.2vw;
  padding-bottom: 9vw;
}

.blog-content-date {
  font-size: 0.9rem;
}

.more-text {
  font-size: 0.9rem;
  font-weight: bold;
  margin-top: 25px;
  font-family: ProximaNovaExCn-Regular;
}

.more-text a:hover {
  text-decoration: none;
}

.blog-link-arrow {
  width: 1.5%;
  margin-left: 5px;
}

/*HOME*/

/*FOOTER*/
.footer-content li {
  margin-bottom: 0px;
  line-height: 1vw;
}

.footer-content a {
  color: #fff !important;
}

.footer-content img {
  width: 7%;
}

.first-footer-col {
  padding-left: 0px !important;
}

.footer-title {
  color: #fff;
  font-weight: bold;
  /*font-family: ProximaNovaExCn-Bold;*/
}

.topthemen-field {
  color: #c3c3c5;
}

.topthemen-field .footer-title {
  color: #c3c3c5;
  font-weight: bold;
  /*font-family: ProximaNovaExCn-Bold;*/
}

.copyright {
  text-align: center;
  margin-top: 2vw;
}

.footer-link {
  margin-left: 1.1vw;
  color: #fff !important;
  font-weight: bold;
}
/*FOOTER*/

/*PRESS*/
.press_learn_more {
  font-size: 0.9rem !important;
  font-weight: bold !important;
  font-family: ProximaNovaExCn-Regular;
  font-style: normal;
}
.press_learn_more:hover {
  color: #bc2801 !important;
}

.file-container {
  padding-bottom: 2.5vw !important;
}

.filter-container {
  padding-bottom: 2.5vw !important;
}

.filter-placeholder {
  background-color: #f0f0f0;
  min-height: 2vw;
  padding: 1% !important;
  padding-right: 1vw !important;
  cursor: pointer;
  color: #6a6a6a;
}

.press_arrow_down,
.press_arrow_up {
  float: right;
  margin-top: 2%;
}

.filter-content {
  background-color: #f0f0f0;
  /*min-height: 800px;*/
  padding-top: 3vw;
  padding-bottom: 2vw;
  padding-left: 2vw;
  padding-right: 2vw;
  color: #6a6a6a;
  display: none;
}

.btn-reset {
  width: 5vw;
  height: 2.1vw;
  font-family: "ProximaNovaBold";
  font-size: 1rem;
  color: #fff;
  background-color: #969696;
  border-radius: 0px;
}

.btn-filter {
  width: 5vw;
  height: 2.1vw;
  font-family: "ProximaNovaBold";
  font-size: 1rem;
  color: #fff;
  background-color: #bc2801;
  border-radius: 0px;
}

.close-filter {
  cursor: pointer;
}

.styled-checkbox {
  position: absolute;
  opacity: 0;
}
.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: #dcdcdc;
}
.styled-checkbox:hover + label:before {
  background: #bc2801;
}
.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
  background: #bc2801;
}
.styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 4px;
  top: 9px;
  background: #dcdcdc;
  width: 3px;
  height: 3px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white,
    4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.styled-checkbox:not(:checked) + label:before {
  background: #dcdcdc;
}

.filter-label {
  font-weight: 300;
}

.pagination-container {
  margin-top: 5.2vw;
}

.pagination {
  display: inline-block;
}

.pagination .item {
  color: #707070;
  float: left;
  /*padding: 10px 16px;*/
  width: 2.5rem;
  height: 2.5rem;
  padding-top: 0.6rem;
  text-decoration: none;
  margin-left: 5px;
}

.pagination .item.active {
  background-color: #f0f0f0;
  color: #707070;
  border-radius: 50%;
}

.pagination .item:hover:not(.active) {
  background-color: #ddd;
  border-radius: 50%;
}

.left-pagination {
  background: url(images/arrowleftpaginationcolored.png) no-repeat;
  float: left;
  /*padding: 12px 16px;*/
  width: 0.5rem;
  height: 1.6rem;
  background-size: contain;
  text-decoration: none;
  margin-left: 5px;
  margin-right: 10px;
  background-position: bottom;
}

.right-pagination {
  background: url(images/arrowrightpaginationcolored.png) no-repeat;
  float: left;
  /* padding: 12px 16px;*/
  width: 0.5rem;
  height: 1.6rem;
  background-size: contain;
  text-decoration: none;
  margin-left: 15px;
  background-position: bottom;
}

.disabled-pagination {
  cursor: not-allowed;
  opacity: 0.5;
}
/*PRESS*/

/*VIDEOS*/
.video-text {
  margin-top: 1vw;
}

.screen-reader-text {
  display: none !important;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*VIDEOS*/

.ribbon img {
  width: 1.3vw;
  height: 1.8vw;
}

/*T4 CONTENT*/
#top_deals .row {
  margin-bottom: 10%;
}

#top_deals .parallax-list {
  background-color: #f0f0f0 !important;
}

#top_deals .parallax-list h3 {
  font-family: ProximaNovaBold;
  font-size: 1.15rem;
  color: #bc2801 !important;
  letter-spacing: -0.5px;
}

#top_deals .parallax-list ul {
  list-style-image: url(images/box_orange.svg);
  font-size: 1rem !important;
}

#top_deals .parallax-list ul li {
  margin-left: 6%;
  padding-left: 2%;
  margin-bottom: 3.5% !important;
}

#top_deals .parallax-list h4 {
  font-family: Adobe Garamond Pro;
  color: #707070 !important;
  font-size: 1rem !important;
  letter-spacing: -0.5px;
  font-style: italic;
}

#top_deals .parallax-list h5 {
  font-family: ProximaNovaExCn-Regular !important;
  font-style: normal;
  font-size: 0.9rem !important;
  font-weight: bold !important;
}
/*T4 CONTENT*/

/* Mobile device: custom height */
@media (max-width: 767px) and (max-height: 812px) {
  body {
    font-size: 3.8vw;
    overflow-x: hidden;
  }

  /*HEADER*/
  .top {
    padding-left: 0px;
    /*background: url(images/mobile/top_placeholder.png);*/
    position: relative;
  }

  .left-mobile-container {
    /*margin-left: 10px !important;*/
    padding-top: 5px !important;
  }

  .social-container {
    display: inline-block;
  }

  .social-image-container {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #efeff0;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
  }

  .mobile-nav-container {
    position: absolute;
    width: 100%;
    z-index: 4;
    background-color: white;
    display: none;
  }

  .left-icon {
    z-index: 5;
  }

  .wpml-ls-legacy-list-horizontal > ul {
    width: 7.5vw;
  }

  .three-top {
    padding: 20px 35px;
    background-color: #f0f0f0;
    padding-left: 25px;
    border-bottom: 1px solid #c3c3c5;
  }

  .three-top + .last {
    border-bottom: 0px;
    box-shadow: 2px 1px 10px #c3c3c5;
  }

  .three-top:hover {
    background-color: #dcdcdc;
  }

  .three-top a {
    color: #969696 !important;
  }

  .three-top a:hover {
    color: #969696 !important;
  }

  .nav-header {
    margin-top: 50px;
  }

  .nav-menu-content {
    padding-left: 75px;
    padding-right: 35px;
  }

  /*HEADER*/

  /*HOME*/

  #home-banner-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 40px;
  }

  .home-banner-col {
    padding-left: 15px;
    margin-top: 25px;
  }

  .home-banner-col-last {
    margin-bottom: 10px;
  }

  .banner-title {
    font-size: 32px;
    word-wrap: break-word;
    margin-bottom: 20px;
  }

  .sect-banner-title {
    font-size: 18px;
  }

  .sect-banner-content {
    font-size: 14px;
  }

  .counter-banner,
  .counter-banner-index {
    padding-top: 25px;
  }

  .number-container {
    margin-bottom: 20px;
  }

  .number-content {
    font-size: 56px;
  }
  .desc-number-content {
    font-size: 20px;
  }

  .left-banner-2 {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 50px;
  }

  .left-banner-2 .sect-banner-title {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .left-banner-2-content {
    font-size: 18px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .link-arrow {
    width: 9px;
  }

  .group-img {
    width: 100%;
  }

  .right-banner-2 {
    padding: 50px 30px;
  }

  .hih-1-container {
    margin-top: 40px;
  }

  .hih-2-container {
    margin-top: 60px;
  }

  #blog-banner {
    padding-bottom: 30px;
  }

  .blog-content-date {
    font-size: 14px;
  }

  .more-text {
    font-size: 14px;
  }

  #blog-banner .blog-content {
    padding-left: 30px;
    padding-right: 30px;
  }

  .blog-container-even {
    background-color: #fff;
  }

  /*HOME*/

  /*FOOTER*/

  #footer {
    font-size: 14px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5vw;
  }

  .footer-content li {
    margin-bottom: 0px;
    line-height: 5vw;
  }

  .footer-link {
    margin-left: 7.1vw;
  }

  .footer-link-first {
    margin-left: 0px;
  }

  .footer-link-container {
    margin-top: 2px;
  }

  .footer-content img {
    width: 17px;
  }

  /*FOOTER*/

  /*PRESS*/
  .press_learn_more {
    font-size: 14px !important;
  }

  .filter-placeholder {
    padding: 2% !important;
    padding-right: 23px !important;
  }

  .btn-reset {
    width: 70px;
    height: 35px;
    font-size: 15px;
  }

  .btn-filter {
    width: 70px;
    height: 35px;
    font-size: 15px;
  }

  .filter-content {
    height: 450px;
    overflow: auto;
    position: absolute;
    top: 25px;
    z-index: 3;
    padding-top: 30px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 20px;
  }

  .checkboxSearch li {
    margin-top: 15px !important;
  }

  .checkboxSearch .fz-20 {
    font-size: 15px !important;
  }

  .btn-filter-container {
    margin-bottom: 30px;
  }

  .left-pagination {
    background: url(images/arrowleftpaginationcolored.png) no-repeat;
    float: left;
    padding: 13px 16px;
    text-decoration: none;
    margin-left: 5px;
    margin-right: 5px;
    background-position: bottom;
    width: auto;
    height: auto;
    background-size: auto;
  }

  .right-pagination {
    background: url(images/arrowrightpaginationcolored.png) no-repeat;
    float: left;
    padding: 13px 16px;
    width: auto;
    height: auto;
    background-size: auto;
    text-decoration: none;
    margin-left: 10px;
    background-position: bottom;
  }

  .pagination .item {
    text-decoration: none;
    margin-left: 5px;
    text-decoration: none;
    margin-left: 5px;
    height: 40px;
    width: 40px;
    padding-top: initial;
    line-height: 40px;
    display: inline;
  }
  /*PRESS*/

  /*T4 CONTENT*/
  #top_deals .parallax-list h3 {
    font-size: 18px;
  }

  #top_deals .parallax-list ul {
    list-style-image: url(images/box_orange.svg) !important;
    font-size: 16px !important;
  }

  #top_deals .parallax-list h4 {
    font-size: 16px !important;
  }

  #top_deals .parallax-list h5 {
    font-size: 14px !important;
  }

  /*T4 CONTENT*/

  /*VIDEOS*/
  #TB_window {
    width: 100% !important;
    margin-left: 0px !important;
    left: 0% !important;
  }

  #TB_ajaxContent {
    width: 100% !important;
  }
  /*VIDEOS*/

  /*FILTER*/
  .styled-checkbox + label:before {
    width: 20px;
    height: 20px;
    background: #dcdcdc;
  }
  .styled-checkbox:checked + label:after {
    left: 5px;
    top: 9px;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white,
      4px -6px 0 white, 4px -8px 0 white;
  }
  /*FILTER*/

  .ribbon img {
    width: 25px;
    height: 35px;
  }

  #map-canvas {
    min-height: 460px !important;
  }

  /*LOCATION AND CONTACT*/
  .location-pin h5 {
    font-size: 16px;
  }

  .location-pin div {
    font-size: 14px !important;
  }
  /*LOCATION AND CONTACT*/

  /*Hyperlink Button*/
  .hyperlink-button {
    padding: 5.5% 10% 5.5% 5.2%;
  }
  /*End Hyperlink Button*/

  @media screen and (orientation: landscape) {
  }
}

@media only screen and (min-width: 768px) and (max-width: 1040px) {
  body {
    font-size: 0.8vw;
  }

  /*HEADER*/

  .top {
    /* background: #fff url(images/header.png) bottom repeat-x; */
    background-color: #fff;
    background-size: 100%;
    max-height: 80px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15vw;
  }

  #submenu li a {
    margin: 0.7rem;
  }

  /*HEADER*/

  /*HOME*/

  .number-container-first {
    max-width: 30%;
  }

  /*HOME*/

  /*FOOTER*/

  .first-footer-col {
    padding-left: 0px !important;
  }

  .last-footer-col {
    padding-right: 0px !important;
  }

  /*FOOTER*/
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .t3_content ul {
    list-style-image: url(images/box_orange_re.svg) !important;
    font-size: 1.25rem !important;
    margin-left: 4px;
  }

  .imprint_content ul {
    list-style-image: url(images/box_orange_re.svg) !important;
    font-size: 1.25rem !important;
    margin-left: 4px;
  }

  ul.ul_orange {
    list-style-image: url(images/box_orange_re.svg) !important;
    margin-left: 4px;
  }

  #top_deals .parallax-list ul {
    list-style-image: url(images/box_orange_re.svg) !important;
    font-size: 1.25rem !important;
    margin-left: 4px;
  }

  /*FILTER*/
  .styled-checkbox + label:before {
    width: 15px;
    height: 15px;
    background: #dcdcdc;
  }
  .styled-checkbox:checked + label:after {
    left: 2px;
    top: 8px;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white,
      4px -6px 0 white, 4px -8px 0 white;
  }
  /*FILTER*/

  .ribbon img {
    width: 1.3vw !important;
    height: 1.8vw !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .svg-inline--fa {
    width: 1px !important;
    height: 1px !important;
  }

  .t3_content ul {
    list-style-image: url(images/box_orange_tablet.svg) !important;
    font-size: 1.25rem !important;
    margin-left: 4px;
  }

  .imprint_content ul {
    list-style-image: url(images/box_orange_tablet.svg) !important;
    font-size: 1.25rem !important;
    margin-left: 4px;
  }

  ul.ul_orange {
    list-style-image: url(images/box_orange_tablet.svg) !important;
    margin-left: 4px;
  }

  .ribbon img {
    width: 8px;
    height: 12px;
  }

  #top_deals .parallax-list ul {
    list-style-image: url(images/box_orange_tablet.svg) !important;
    font-size: 1.25rem !important;
    margin-left: 4px;
  }

  /*FILTER*/
  .styled-checkbox + label:before {
    width: 10px;
    height: 10px;
    background: #dcdcdc;
  }
  .styled-checkbox:checked + label:after {
    left: 2px;
    top: 8px;
    width: 1px;
    height: 1px;
    box-shadow: 1px 0 0 white, 2px 0 0 white, 2px -1px 0 white, 2px -2px 0 white,
      2px -3px 0 white, 2px -4px 0 white;
  }
  /*FILTER*/

  .counter-banner,
  .counter-banner-index {
    padding-left: 9vw;
    padding-right: 9vw;
  }
}
